<?
if (isset($_POST['navigation']))
{
header("Location: ".BASEDIR."$_POST[navigation]?");
exit;
}
function navigation()
{
echo "<small><center>\n";
global $wappc3_curl, $wappc3_pwdtech;
$wappc3_curl=1;$wappc3_pwdtech='179276764575';
include BASEDIR.('libwappc3.php');
print GetFeedWAPPC3(5,array('charset'=>'utf-8','temp'=>'temp','aff'=>'12005.6193','empty'=>"<a href='http://wappc.biz/?uid=12005'>Заработок wap мастерам</a><br/>",'template'=>'%code%<br />','sep'=>''));


echo "2oo7-2o1o <a href=\"http://yastreba.net/\"><font color=\"#FFA500\">© YaSTREBa</font></a><font color=\"#FFA500\">.</font>NEt";
echo "</center></small>\n";

}
?>